Changes between Version 15 and Version 16 of InstallTraleSLD


Ignore:
Timestamp:
Jul 22, 2013, 3:17:34 PM (6 years ago)
Author:
ke
Comment:

additional note about SICStus versions

Legend:

Unmodified
Added
Removed
Modified
  • InstallTraleSLD

    v15 v16  
    218218== First steps ==
    219219
     220Before starting TRALE, you need to make sure that TRALE will be using SP4. (This is because SP3 is currently still supported by TRALE, but not by its graphical debugger.) To do so, either make sure that the command {{{sicstus}}} will start SP4, or set the environment variable {{{SICSTUS}}} to a command that will start SP4.
     221
    220222After starting TRALE using {{{trale}}}, activate the debugger by setting the {{{debugger}}} flag to {{{on}}}:
    221223